body { background:#f0f0f0 url('https://img.q1cdn.com/bbcs/images/main181113/bg.jpg?v=1') center top no-repeat; margin:0px; font-family:"微软雅黑",Arial, Helvetica, sans-serif; font-size:12px }
* { margin:0px; padding:0px; }
a { text-decoration:none; outline:none }
img { vertical-align:bottom; border: none; }
ul { list-style:none }
.clearfix:after{content:"";height:0;line-height:0;display:block;visibility:hidden;clear:both}
.clearfix{zoom:1;}

.main{width:1100px;margin:0 auto;position: relative;z-index: 1;}
.logo { background:url(https://img.q1cdn.com/bbcs/images/login/login170828/logo.png?v=1); width:234px; height:96px; position:absolute;  left:435px; top:45px; cursor:pointer;z-index:10; }
.banner{width: 1100px;height:821px;}
/*.content{height:1586px;}*/

.btn_gw{display:block;width:143px;height:26px;background: url("https://img.q1cdn.com/bbcs/images/login/login180525/home_bg.png?v=1") no-repeat 0 0;position: absolute;top:0;right:217px;text-align: center;line-height: 26px;color:#ffe991;}
.btn_gw i{display: inline-block;width:16px;height:16px;background: url("https://img.q1cdn.com/bbcs/images/login/login170914/icon.png?v=1") no-repeat -136px 0;position: relative;top:4px;}
.video_hand {width:52px;height:52px;position:absolute;left: 518px; top: 490px;cursor:pointer;}
.video_hand .video_gif{display: block;width: 54px;height: 54px;position: absolute;left: -1px;top: -1px;}
.video_hand .video_png{position: absolute;top:0;left:0;z-index:2;}
.videoIcon{width:29px;height:35px;display: block;background: url('https://img.q1cdn.com/bbcs/images/login/login180525/videoIcon.png?v=1') no-repeat;position: absolute;top:22px;left:32px;z-index:3;}

.part_left{float:left;width:727px;}
.cent .ts_nav{width: 727px;height: 80px;background: url("https://img.q1cdn.com/bbcs/images/login/login190128/ts_nav.jpg?v=1") no-repeat;}
.cent .ts_nav span{float: left;width:182px;height: 80px;line-height:82px;font-size: 22px;color: #e2b66d;font-weight: bold;text-align: center;cursor: pointer;}
.cent .ts_nav span.ts3,.ts_nav span.ts2{width:181px;}
.cent .ts_nav span.ts_f{color:#f4f3ff;background:url("https://img.q1cdn.com/bbcs/images/login/login190128/nav_focus.jpg?v=1");}
.tsImg{width:725px;height:307px;border:1px solid #3b3b3b;border-top:none;}

.part_right{width:333px; float: left;padding-left: 0; position: absolute;left:758px;}
.btn_dl { width:365px; height:261px;position: absolute;top:-174px;left:-16px;z-index:2;background: url("https://img.q1cdn.com/bbcs/images/login/login170914/download.png?v=1") no-repeat;}
.btn_dl a { background:url(https://img.q1cdn.com/bbcs/images/login/login170914/download.gif?v=1) no-repeat; display:block; width:322px; height:147px; text-indent:-9999px;position: absolute;left:21px;top:105px; }
.reg_box{padding-top:113px;width:262px;margin:0 auto; height: 266px;}
.right_bg{width:333px;height:845px;background:url(https://img.q1cdn.com/bbcs/images/login/login190128/right_bg.png?v=2) no-repeat;position: relative;top:49px;left:0;}
.skin{height:356px;position: relative;}
.ord { position:absolute; text-align:center; font-size:16px; font-family:"Microsoft YaHei"; color:#fad264; left: 116px; top: 42px; width: 169px; height: 20px; line-height: 23px;letter-spacing: 1px; }
#lb_num{color:#fff;padding: 0 2px;}
.lb{width: 202px;position: relative;margin:0 auto;height:237px;top:81px;}
.lb_img{width:202px;height:237px;margin:0 auto;}
.lb ul{overflow: hidden;position: relative;width:100%;height:100%;}
.lb li{width:202px;height:170px;margin:0 auto;position: absolute;left:-100%;top:0;float: left;overflow: hidden;}
.lb li:first-child{left:0;}
.lb li img{width:100%;}
.leftBtn{z-index:2;display:block;width:23px;height:23px;background: url("https://img.q1cdn.com/bbcs/images/login/login170822/icon.png?v=1") no-repeat 0 -70px;position: absolute;left:-30px;top:50%; margin-top: -30px;}
.rightBtn{z-index:2;display:block;width:23px;height:23px;background: url("https://img.q1cdn.com/bbcs/images/login/login170822/icon.png?v=1") no-repeat -23px -70px;position: absolute;right:-34px;top:50%;margin-top: -30px;}
.btn_lb0 { background:url(https://img.q1cdn.com/bbcs/images/login/login170914/icon.png?v=1) no-repeat 0 -74px; width:184px; height:53px; position:absolute; display:block; left: 76px; top: 219px; }
.btn_lb0:hover { background:url(https://img.q1cdn.com/bbcs/images/login/login170914/icon.png?v=1) no-repeat -184px -74px;}
.title{font-weight: normal;font-size: 24px;padding-left:70px;background: url(https://img.q1cdn.com/bbcs/images/login/login170828/title_bg.png?v=1) no-repeat center left;color: #a37b14;height: 70px;line-height: 70px;text-shadow:2px 2px 6px #8e8e8e;}
.jpt_box .title{width:657px;}
.jpt_box .jpt{width: 727px;height: 314px;background: url('https://img.q1cdn.com/bbcs/images/login/login190128/jpt.jpg?v=1') no-repeat;position:relative;}
.jpt_box .jpt a{display: block;float: left;width: 236px;height: 314px;text-indent: -9999px;}
.jpt_box .jpt a.qb{margin:0 9px;}

.game_img { clear:both; margin-bottom:10px; position:relative;border:8px solid #7f8391;}
.gimg_bg { width:133px; height:324px; background:#000; opacity:0.53;filter: alpha(opacity=53);position:absolute; left: 46px; top: 50px; border-radius:5px; z-index:1 }
.gimg_ctr { position:absolute; z-index:2; width: 133px; left: 45px; top: 75px; color:#cfd3ee; }
.gimg_item { padding-left:25px; }
.gimg_item li { height:46px; line-height: 46px; font-size:14px; font-weight:bold; width:100%; clear:both; cursor:pointer; }
.gimg_item li span, .gimg_item li p { float:left; }
.gimg_item .focus p{color:#ffd800;}
.gimg_item li span { font-size:24px; height:42px; line-height: 38px;  margin-right:5px; }
.gimg_item li .f, .gimg_item .focus .defult { display:none; }
.gimg_item .focus .f { display:block;color:#ffd800; }

.zhiye { width:317px; height:425px; border:8px solid #7f8391; position:relative;left:0;}
.zhiye .title{position: absolute;top:-75px;left:0;}
.zhiye_wz h3{color:#717172;font-family: '宋体';font-size: 64px;font-weight: normal;}
.zhiye_wz h5{color:#777875;font-family: '宋体';font-size: 20px;font-weight: normal;margin: 2px 0 150px 2px;}
#zhiye_img{position: absolute; left: 0px; bottom: 38px; z-index: 1;}
#zhiye_video{position: absolute; left: 19px; top: 145px; z-index: 2;}
.zhiye_tab{width:317px; height: 38px;position: absolute; left: 0px; bottom: 0px;}
.zhiye_tab span{background:#696c6b;float:left;width:78px;height:38px; line-height: 38px;text-align: center; cursor: pointer;color:#fff;font-size: 20px;font-weight: bold;margin-right:1px;}
.zhiye_tab span.noMar{margin:0;width:80px;}
.zhiye_tab span.zhiye_focus{background:#e0bc64;}
.zhiye_wz{position: absolute;z-index:2;color:#4e6287;font-family: '瀹嬩綋';left:10px;top:13px;display: none;}
/*.zhiye_wz h5{margin-bottom: 110px;font-size: 16px;}*/
.zhiye_wz p{font-size: 12px;color:#4e6287;margin: 0 0 7px 10px;}
.zhiye_list0{display: block;}

.bot_box{position: relative;height:147px;}
.bot_dl { position: absolute; top:30px; left:102px; height:63px;width:1110px; }
.dl_left { width:577px; height:70px; float:left; margin-right:32px;background:#000 ; }
.dl_left a { display:block; width:577px; height:70px; background:url(https://img.q1cdn.com/bbcs/images/login/login170914/icon.png?v=1) left -178px; text-indent:-9999px;}
.btm_reg_box{background:#000;float:left; width:305px; height:70px;}
.btm_reg { display:block; background:url(https://img.q1cdn.com/bbcs/images/login/login170914/icon.png?v=1) left -248px;width:305px; height:70px; }
.dl_left a:hover{background-position: 0 -318px;}
.btm_reg:hover{background-position: 0 -388px;;}

.ftbg{width:100%;height: 493px;background: url("https://img.q1cdn.com/bbcs/images/login/login181113/bottom.jpg?v=1") no-repeat center top;position: absolute;top: 1771px;left: 0;}

.clear{clear:both;}
.coy{ background:#191919; padding:20px 0; color:#636363; line-height:20px; font-size: 12px;}
.coyN{ background:url(https://img.q1cdn.com/lw/images/20170215_main/footer_logo.png?v=1) no-repeat 0 5px; padding-left:260px;width:800px; margin:0 auto;}
.coyN ,.coyN a{ color:#636363;}
.coyN a:hover{ color: #999}
.coyN span{ display:block;}


.zz { width:100%; background:#000; position:absolute; top:0px; left:0px; z-index:100; display:none; }
.tck { position:fixed; _position:absolute; z-index:111; display:none;top:0px; }
.tck_tit {width:875px; height:62px; background:#35333a; font-size: 24px;line-height: 62px;text-align: center;color:#fff;letter-spacing: 1px;}
.yellow{color:#fff729;}
.tck_lb_box { border:solid 1px #1d385c; background:#152843; padding:17px; height:234px; }
.tck_lb_left { width:242px; padding:0 32px; float:left; }
.tck_lb_right { float:left;  display:inline; background:url(https://img.q1cdn.com/bbcs/images/login/login160901/tck_jp.jpg) center top no-repeat; width:304px; padding-top:175px; }
.tck_lb { width:648px; z-index:111; }
.tck_tit_lb { background-image:url(https://img.q1cdn.com/bbcs/images/login/login160901/btns.gif); background-position: -480px top; }
.close,.closeBtn { background:url(https://img.q1cdn.com/bbcs/images/login/login170703/btns.png) -525px 0px;text-indent: -9999px; position: absolute;right:-55px;top:-5px; cursor:pointer; width:46px; height:45px; margin-top:5px; }
.dl_box3 a, .tck_lb_right a { background: url(https://img.q1cdn.com/bbcs/images/login/login170914/icon.png?v=1) no-repeat 0px -490px; display: block; width: 195px; height: 60px; margin: 0 auto; text-indent: -9999px; }
.dl_box3 a:hover, .tck_lb_right a:hover{background: url(https://img.q1cdn.com/bbcs/images/login/login170914/icon.png?v=1) no-repeat -194px -490px;}

.tck_cdk { width: 875px; z-index: 111; }
.cdk_box { background:#f3f3f3;     padding: 10px 17px; overflow:hidden; }
.cdk_img { float: left; width:528px; height:307px; position: relative;    top: 25px; }
.cdk_txt { font-family: "宋体" ; font-size: 15px;margin-bottom: 5px; color: #fff;width:527px;height:30px;line-height: 30px;background:#6e6c71; text-align: center;}
.cdk_box_video { width: 260px; height:385px; float:left;padding: 10px 10px 10px 10px; margin-left: 25px; background: #6e6c71;border-radius: 10px;  }
.tck_tit_reg { width: 216px; background: url(https://img.q1cdn.com/bbcs/images/login/login170914/icon.png?v=2) no-repeat 0 -458px; margin:0 auto; height: 31px; margin-bottom: 5px; }

.tck_video { width:875px; height:428px;z-index:111; }

.video{width:528px; float:left; background:#000; height:396px;}
.video_box{ background:#f3f3f3; padding:17px 12px; height:410px;}
.reg_box_video{width:260px; float:left;padding: 10px 10px 10px 10px; margin-left: 40px; background: #6e6c71;border-radius: 10px;}
.tck_tit_video2{width: 216px; background:url(https://img.q1cdn.com/bbcs/images/login/login170914/icon.png?v=2) no-repeat 0 -458px; margin:0 auto; height: 31px; margin-bottom: 5px; }

#buffer{ display:none;}

.hb{ position:fixed;background: url(https://img.q1cdn.com/bbcs/images/login/login170323/hb_b0.png?v=1); width:377px; height:485px; cursor:pointer; display:none;z-index:111;	}
.hb .tips1{ text-align: center; height:24px; line-height: 24px; padding-top: 28px; color: #f5ea7b; margin-bottom: 158px;}
.hb .tips2{ text-align: center; font-size: 20px;  color: #f5ea7b;}
.hb_close_box{ width:100%; height:100%; position:relative;}
.hb_hand{ width:100%; height:100%; position:absolute; z-index:1;}
.hb_close{ background: url(https://img.q1cdn.com/bbcs/images/login/login170511/hongbao.png?v=3) right top;height:22px; width:21px; float:right; position:absolute;right:5px; top:5px; z-index:2; cursor: pointer;}
.fx_hb{background: url(https://img.q1cdn.com/bbcs/images/login/login170511/hongbao.png?v=3);width:166px; height:170px;position:fixed; top:40%; right:1%;cursor:pointer; z-index: 10; }
.tck_hb1{width:377px; height:580px;z-index:111;top:100px;background: url(https://img.q1cdn.com/bbcs/images/login/login170323/hb_b1.png?v=1); border: none;}
.tck_hb1 .tips1{ text-align: center; height:24px; line-height: 24px;color: #f5ea7b; margin-bottom:5px;  }
.tck_hb1 .tips2{ text-align: center; font-size: 20px; font-weight: bold; padding-top: 190px;   color: #ef4e41;margin-bottom:65px;}
.tck_hb1 .tips2 span{ display:block; font-size:14px;}
.reg_hb{width:260px; margin: 0px auto;}
.top_sz{ position:absolute; top:233px; left:470px; color:#e8c477; font-size:14px;}



.tck_lb{display:none;width: 953px;height: 495px;position: fixed;z-index: 101;background:#35333a url(https://img.q1cdn.com/bbcs/images/login/login170914/tc_bg.jpg?v=1) no-repeat;}
.tck_lb .closeBtn{right: -55px;top: 0}
.tck_lb .right{float: right;margin: 13px 7px 0 0;width:262px;}
.tck_lb .reg{width: 100%;height: 340px;}
.tck_lb .reg h6{height: 43px;line-height: 43px;font-size: 26px;color:#fff;font-weight:normal;text-indent: 58px;background: url(https://img.q1cdn.com/bbcs/images/login/login170703/btns.png?v=1) no-repeat -526px -52px;}
.tck_zc,.tck_lb .down{width: 100%;padding-top: 8px;}
.tck_lb .down h6{height: 43px;line-height: 43px;font-size: 26px;color:#fff;font-weight:normal;text-indent: 58px;background: url(https://img.q1cdn.com/bbcs/images/login/login170703/btns.png?v=1) no-repeat -526px -95px;}
.tck_lb .downBtn{padding-top: 15px;}
.tck_lb .downBtn a{display:block;width:184px;height:53px;margin:0 auto;overflow:hidden;text-indent: -9999px;background: url(https://img.q1cdn.com/bbcs/images/login/login170914/icon.png?v=1) no-repeat 0px -680px;}
.tck_lb .downBtn a:hover{background-position: -184px -680px;}
.tck_lb .left{float: left;width:675px;}
.tck_lb .list{display: none;}
.tck_lb .list3{padding: 10px;}
.tck_lb .list h3{margin: 45px auto 0;width:496px;height:58px;line-height: 58px;text-align: center;font-size: 28px;color: #fff;background: url(https://img.q1cdn.com/bbcs/images/login/login170914/icon.png?v=1) no-repeat 0 -620px;}
.tck_lb .list span{color:#fe0000;}
.tck_lb .list p{line-height: 28px;font-size: 16px;color: #433e56;}
.tck_lb .list strong{color: #ff0000}
.tck_lb .list .p1{text-align: center;padding: 43px 0 40px;}
.tck_lb .list .p2{width: 380px;margin: auto;text-align: center;}
.tck_lb .list .p3{width: 443px;margin: auto;text-align: center;}

.mod_reg_after{float: left;}
.mod_reg_after p{line-height: 25px;color: #fff;font-size: 16px;text-align: center}
.mod_reg_after p img{margin: 25px 0}
.mod_reg_after p .active{color: #ff8a6a}
.mod_reg_after p strong{font-size: 20px;font-weight: normal;}
.mod_reg_after p .btn_get_lb{display: block;margin: 8px auto;width: 186px;height: 41px;text-indent:-9999px;background: url("https://img.q1cdn.com/bbcs/images/login/login170703/btns.png") no-repeat -216px -261px;}
.mod_reg_after p .btn_leave{display: block;margin: 0 auto;width: 184px;height: 38px;line-height: 38px;text-align: center;font-size: 20px;color:#cc5d44;border: 1px solid #cc5d44}

.tck_zc{width:1107px;height:571px;border:none;}
.tck_zc .zc_tit{font-size: 22px;font-weight: bold;position: absolute;left:360px;top:138px;color:#3f516c;letter-spacing: 1px;}
.tck_zc .left{width:828px;height:571px;background: url("https://img.q1cdn.com/bbcs/images/login/login170914/zc_bg1.png?v=1") no-repeat;}
.tck_zc .right{height:482px;position:absolute;left:828px;bottom:0;width: 262px;background: #3a383f;padding:13px 6px 0 7px;}
.tck_zc .reg h6{height: 43px;line-height: 43px;font-size: 26px;color:#fff;font-weight:normal;text-indent: 58px;background: url(https://img.q1cdn.com/bbcs/images/login/login170703/btns.png?v=1) no-repeat -526px -52px;}
.tck_zc span{color:#e49100;}
.tck_zc .down h6{height: 43px;line-height: 43px;font-size: 26px;color:#fff;font-weight:normal;text-indent: 58px;background: url(https://img.q1cdn.com/bbcs/images/login/login170703/btns.png?v=1) no-repeat -526px -95px;}
.tck_zc .downBtn{padding-top: 5px;}
.tck_zc .downBtn a{display:block;width:184px;height:53px;margin: 0 auto;overflow:hidden;text-indent: -9999px;background: url(https://img.q1cdn.com/bbcs/images/login/login170914/icon.png?v=1) no-repeat 0px -680px;}
.tck_zc .downBtn a:hover{background-position: -184px -680px;}
.tck_zc .close{top:77px;}